"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const CollapseItem$1 = require("./CollapseItem.js");
const withInstall = require("../utils/with-install.js");
const CollapseItem = withInstall.withInstall(CollapseItem$1.default);
exports.collapseItemProps = CollapseItem$1.collapseItemProps;
exports.CollapseItem = CollapseItem;
